@charset "utf-8";
/*
 Theme Name:   sweety-child
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  sweety Child Theme
 Author:       benefic
 Template:     sweety
 Version:      4.0.6
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  sweety-child
*/

td {
	line-height: 1.5;
}

.header_showmap {
	position: relative;
	height: 100vh;
	min-height: 100vh;
}

.shoplist {
	flex-wrap: wrap;
	max-width: 1160px;
	margin: 30px auto;
}

.table-padding {
	border-collapse: separate;
	border-spacing: 0px 10px;
}

.shop th {
	text-align: left;
	min-width: 75px;
}

.post_image {
	max-width: 250px !important;
	margin-right: auto !important;
	margin-left: auto !important;
}

.img-square {
	position: relative;
}

.menu-left.w-100.img-square {
	margin-bottom: 10px;
}

.img-square:before {
	content: "";
	display: block;
	padding-top: 100%;
}

.img-square img {
	display: block;
	position: absolute;
	object-fit: cover;
	top: 0;
	left: 0;
	width: 100%;
	height: 100% !important;
}

.shop .wrap-left .wrap-img {
	position: relative;
}

.shop .wrap-left .wrap-img:before {
	content: "";
	display: block;
	padding-top: 100%;
}

.shop img {
	display: block;
	position: absolute;
	object-fit: cover;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.post_image {
}

.category,
#archive_post_list .category {
	margin-left: 5px;
	margin-bottom: 5px;
	padding: 0px 10px !important;
	border-radius: 5px;
	color: #fff;
	line-height: 1.5 !important;
}

.font-size-m,
.font-size-m li {
	font-size: 14px !important;
}

.shop .category a {
	color: #fff;
}

.text-white {
	color: white !important;
}

.no-decolation:hover {
	text-decoration: none;
}

#single_post ul {
	list-style: none !important;
	margin: 0;
}

.menu-left {
	width: 30%;
}

.menu-right {
	margin-left: 10px;
	flex: 1;
	padding: 10px 15px;
	display: flex;
	flex-direction: column;
}

.menu-right li {
	/* width: 100px; */
	padding: 0;
}

.menu-right h4 {
	margin: 0;
	padding: 0;
}

.menu-right p {
	margin: 0;
	padding: 0;
}

.wrap-name-price {
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
}

.wrap-menu-tag {
	flex: 1;
	display: flex;
	justify-content: right;
	align-items: flex-end;
}

.menu-tag {
	margin-top: 10px !important;
	display: flex;
	justify-content: right;
	text-align: center;
}

.d-flex {
	display: flex;
}

.w-50 {
	width: 50%;
}

.w-100 {
	width: 100%;
}

.fw-bold {
	font-weight: bold;
}

.flex-wrap {
	flex-wrap: wrap;
}

.header_showmap nav {
	height: 65px;
}

.nav-logo {
	margin: auto 0;
}

.nav-logo #logo_text,
.nav-logo h1 {
	margin: 0;
}

.nav-right {
	flex: 1;
}

.nav-right ul {
	display: flex;
	height: 100%;
	justify-content: flex-start;
	align-items: center;
}

.nav-right li {
	padding: 0 10px;
}

.single-shop h3 {
	font-size: 20px;
}

.card {
	border: 1px solid #ededed;
	border-radius: 5px;
	padding: 5px;
	margin-bottom: 30px;
}

:not(.mobile) .page #main_cotents {
	width: 980px !important;
}

#main_col {
	float: none !important;
	margin: 0 auto;
}
